### Method

# WebKit2WebExtension DOMHTMLEmbedElement set_src

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_embed_element_set_src (
      WebKitDOMHTMLEmbedElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLEmbedElement:src`

#### Parameters

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.